CSCI 40 - F;
Crisologo, Joaquin Inigo, N., 211655
Idquival, Andrew Justin, C., 213017
Lim, Jayson, G., 213446
Redoble, Almira Princess, N., 214897
Sy, Star Neptune, R., 215662;
Widget v2;
Joaquin Crisologo - Forum
Andrew Idquival - Calendar
Jayson Lim - Announcement Board
Almira Redoble - Dashboard
Neptune Sy - Assignments;
March 14, 2023;
This is to certify that this project was made in whole by our group, which
is composed of Joaquin Crisologo, Andrew Idquival, Jayson Lim, Almira Redoble
and Neptune Sy.;

https://www.w3schools.com/html/html_css.asp
https://www.w3schools.com/html/html_styles.asp
https://github.com/github/gitignore/blob/main/Python.gitignore;
https://www.onespacemedia.com/news/getting-started-generic-class-based-views-django/
https://www.w3docs.com/snippets/html/how-to-create-an-html-button-that-acts-like-a-link.html
https://stackoverflow.com/questions/44492393/how-to-add-custom-styling-to-forms-created-with-django-createview
https://css-tricks.com/snippets/css/a-guide-to-flexbox/
https://developer.mozilla.org/en-US/docs/Web/CSS/Layout_cookbook/Breadcrumb_Navigation
https://stackoverflow.com/questions/6540032/sorting-related-items-in-a-django-template

(sgd) Joaquin Crisologo, 7 May, 2023
(sgd) Andrew Idquival, 11 May, 2023
(sgd) Jayson Lim, 8 May, 2023
(sgd) Almira Redoble, 1 May, 2023
(sgd) Neptune Sy, 30 April, 2023